* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
}

html, body {
    height: 100%;
    width: 100%;
    background-color: #1a1a1a;
}

#main {
    background-image: url(./image/hero-background.png);
    background-size: cover;
    background-position: center;
    height: 160vh;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 40px;
    width: 100%;
}

#nav-left img {
    height: 100px;
}

#nav-center {
    display: flex;
    gap: 30px;
}

#nav-center a {
    text-decoration: none;
    font-weight: 600;
}

#nav-right {
    display: flex;
    gap: 10px;
}

#nav-right button {
    background-color: transparent;
    border: 1px solid white;
    border-radius: 50%;
    padding: 10px;
    font-size: 18px;
    cursor: pointer;
}

#hero {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}

#hero-content {
    position: relative;
}

#hero-content img {
    width: 80vw;
    
}

#hero-content button {
    background-color: #aaff00;
    color: black;
    border: none;
    padding: 15px 30px;
    font-size: 18px;
    font-weight: 700;
    border-radius: 5px;
    cursor: pointer;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}

#character-img {
    position: absolute;
    bottom: 0;
    height: 80%;
    z-index: 10;
}

#vision {
    background-color: #111;
    padding: 40px 0;
    text-align: center;
}

#vision img {
    width: 100%;
    position: absolute;
    top: 50vh;
    left: 0;
}

